{
    "buttons":
    {
        "language": "Idioma", 
        "sign_up" : "Registre-se", 
        "log_in" : "Acessar", 
        "search":"Procurar",
        "search_alternative":"Procurar ...", 
        "accept": "Aceitar viajante", 
        "next": "Próximo", 
        "finish": "Publica tua encomenda", 
        "facebook"  : "Facebook", 
        "google" : "Google", 
        "continue" : "Continuar", 
        "view_my_orders" : "Ver minhas ordens", 
        "view_my_trips" : "Ver ordens solicitadas", 
        "confirm_delivery": "Confirmar entrega", 
        "pay_now" : "Pague agora", 
        "complete_delivery" : "Completar entrega", 
        "waiting_delivery" : "Aguardando confirmação", 
        "send_message" : "Fala comigo", 
        "send_offer": "Enviar oferta de entrega",
        "take_photo": "Tirar foto", 
        "select_photo": "Selecione foto",
        "send_email" : "Redefinir senha",
        "send" : "Enviar",
        "delete_offer" : "Cancelar oferta",
        "delete_trip" : "Cancelar viagem",
        "delete_order" : "Cancelar encomenda",
        "delete_coupon" : "Cancelar desconto",
        "coupon_des" : "Desconto",
        "yes" : "Sim",
        "no" : "Não",
        "add_product_image" : "Adicionar imagem",
        "remove" : "Remover",
        "close" : "Fechar",
        "rating" : "Avaliar",
        "back" : "Voltar",
        "resend_code" : "Reenviar código", 
        "view_delivery_code" : "Ver código de entrega",
        "validate_coupon" : "Validar",
        "confirm_code" : "Confirme o código",
        "see_confirm_notification" : "Hijos de Laureano APP",
        "see_confirm_notification_yes" : "Ver",
        "see_confirm_notification_no" : "Fechar"
    }, 
    "messages":
    {
        "success": "Idioma atual: __language__ (__local__) [__code__]",
        "warning": "Hijos de Laureano APP",
        "information": "Hijos de Laureano APP",
        "ok": "Ok",
        "error": "Erro ao obter o idioma!",
        "noInternet" : "Sem conexão com a internet", 
        "require_information" : "Por favor, preencha todos os campos obrigatórios",
        "invalid_email" : "E-mail inválido",
        "you_must_accept_terms" : "Você deve aceitar os termos e condições",
        "success_update_password": "Senha atualizada corretamente.",
        "permission_denied":"A autorização não foi concedida",
        "no_results_autocomplete" : "Nenhum resultado encontrado para '{keyword}'",
        "exit_app":"Você quer sair de Hijos de Laureano APP?",
        "no_reviews":"Não há comentários",
        "trip_success_create":"Sua viagem foi publicada com sucesso",
        "no_has_trips" :  "Não há próximas viagens.",
        "no_has_orders" :  "Nenhum resultado",
        "send_code_email" :  "Um código de verificação foi enviado para o seu email.",
        "rating_made_correctly" :  "Obrigado pelo seu feedback",
        "make_proposal" :  "A proposta para a encomenda foi enviada corretamente",
        "invalid_password" :  "A senha deve conter no mínimo 6 caracteres",
        "cancel_trip" :  "Você quer cancelar a viagem?",
        "cancel_offer" :  "Você quer cancelar a oferta?",
        "cancel_coupon" :  "Você quer cancelar o desconto?",
        "cancel_order" :  "Você quer cancelar a encomenda?",
        "trip_canlceled" : "A viagem foi cancelada", 
        "offer_canlceled" : "A oferta foi cancelada", 
        "order_canlceled" : "A encomenda foi cancelada", 
        "restrictedWord_order" : "Sua solicitação não é válida. Por favor, reveja as nossas políticas", 
        "restrictedWord_chat" : "Seu chat está sob revisão por Hijos de Laureano APP devido a linguagem inapropriada. Por favor, reveja as nossas políticas",
        "restrictedWord_chat2" : "Pela sua segurança recomendamos não compartilhar seus dados pessoais no chat",
        "confirm_password" : "As senhas não coincidem. Tente novamente.",
        "code_delivery_traveler" : "Por favor, forneça o código de confirmação da entrega para o viajante",
        "COD_001" : "Nome de usuário e / ou senha incorretos", 
        "COD_002" : "Por favor insira as informações solicitadas",
        "COD_003" : "O usuário já está registrado.",
        "COD_004" : "Houve um erro no aplicativo, tente mais tarde.", 
        "COD_005" : "Senha incorreta",
        "COD_006": "Erro ao atualizar a senha",
        "COD_007": "Ooops! O email não está registrado."
    }, 
    "intro":{
        "slide_one" : "Conectando compradores com viajantes",
        "slide_one_description" : "Obtenha facilmente produtos entregues em qualquer lugar e a qualquer hora por viajantes de todo o mundo.",
        "slide_two" : "Para viajantes",
        "slide_two_description" : "Ganhe dinheiro viajando pelo mundo e compartilhando o espaço da sua mala.",
        "slide_three" : "Para compradores",
        "slide_three_description" : "Receba produtos entregues a você de qualquer loja no mundo."
    }, 
    "labels":{
        "welcome_aboard" : "Bem-vindo a bordo!",
        "enter_your_information":"Ou insira suas informações",
        "password":"Senha",
        "or_login_with" : "Acessar com", 
        "change_password" :"Mudar senha", 
        "current_password":"Senha atual", 
        "new_password":"Nova senha",
        "repeat_new_password":"Repita a nova senha", 
        "save_change": "Salvar alterações", 
        "my_chat":"Meu chat", 
        "detail_order" :"Detalhes da encomenda", 
        "delivery_before":"Data", 
        "order_details":"Detalhes da encomenda", 
        "description":"Descrição", 
        "url":"Loja", 
        "product_price":"Preço do produto (USD)", 
        "quantity" : "Quantidade", 
        "cost" :"Custo", 
        "direct_delivery": "Entrega direta", 
        "public_delivery": "Lugar público de entrega", 
        "kargoo_fee": "Taxa de Hijos de Laureano APP", 
        "traveler_fee": "Taxa de viajante", 
        "estimated_total": "Total estimado (USD)", 
        "traveling_from" :"Viajando desde", 
        "delivery_date":"Data de entrega", 
        "item_quantity" : "Quantidade", 
        "details" : "Detalhes",
        "total" : "Total (USD)", 
        "edit_profile": "Editar perfil",
        "full_name" : "Nome completo", 
        "email": "E-mail", 
        "phone": "Telefone", 
        "filter": "Filtro", 
        "price_range": "Faixa de preço", 
        "select_amount" : "Selecione quantidade", 
        "delivery_options" : "Opções de entrega", 
        "how_does_it_work" : "Como funciona", 
        "create_your_product_order" : "Poste sua próxima viagem", 
        "create_your_product_order_description" : "Diga-nos onde você está indo e quando.", 
        "order_items" : "Crie uma encomenda", 
        "tell_about_your_product" : "Conte-nos sobre seu produto", 
        "three_easy_steps": "3 Simples Passos", 
        "where_is_your_product_going": "Um viajante em direção a sua cidade entregará a sua encomenda.", 
        "delivery_from" : "Desde", 
        "delivery_to" : "Para", 
        "enter_city_country" :  "Digite a cidade ou o país", 
        "enter_city" :  "Digite a cidade", 
        "if_you_want_your_product_to_arrive" : "Se você quiser que seu produto chegue até uma data específica, informe-nos.", 
        "add_delivery_date": "Adicionar data de entrega", 
        "remove_delivery_date": "Remover data de entrega", 
        "almost_there_now": "Quase lá. Agora, revise seus detalhes.", 
        "select_option":"Selecione a opção", 
        "if_your_item_is_available": "Se o item estiver disponível on-line, cole o link de compra abaixo:",
        "paste_a_link" : "Cole um link", 
        "or_add_details_manually" : "Ou adicione detalhes manualmente", 
        "product_image_plaase": "Imagens do produto", 
        "upload_image": "Carregar Imagem", 
        "product_name" : "Insira o nome do produto", 
        "describe_your_product": "Descreva seu produto (por exemplo, tamanho, cor etc.)", 
        "weblink_product" : "Link do produto", 
        "product_price_estimate" :  "Preço do produto em USD", 
        "enter_product_price" : "Insira o preço do produto USD", 
        "important_add_up_to_10_products": "Importante: adicione até 10 itens.", 
        "whats_new_title" : "Novidades", 
        "orders" :  "Encomendas",  
        "orders_trips" :  "Minhas encomendas", 
        "trips" : "Minhas viagens", 
        "my_earns": "Meus ganhos",
        "text_coupon_1" : "Ei", 
        "text_coupon_2": "Use este código na sua próxima encomenda de produto e obtenha",
        "text_coupon_3": "off",
        "request_date": "Data da encomenda", 
        "travel_offers": "Ofertas dos viajantes", 
        "where_to_buy": "Onde comprar", 
        "id" : "ID", 
        "delivery_offer" :  "Enviar uma oferta de entrega", 
        "how_many_can_you_deliver" :  "Quantos você pode entregar?", 
        "confirm_product_price" :  "Confirme o preço do produto, incluindo frete e impostos", 
        "you_earn":"Você ganha (USD)",
        "make_delivery_offer": "Fazer oferta de entrega", 
        "your_request_was_sucessfully": "Sua encomenda foi publicada.", 
        "now_just_wait_for_travelers" : "Hijos de Laureano APP irá notificá-lo cada vez que receber propostas de entrega de viajantes.", 
        "my_orders_title" :"Comprador", 
        "in_transit": "Em trânsito", 
        "received" : "Recebidos", 
        "inactive" : "Inativos", 
        "estimated": "Total estimado", 
        "payment" : "Pagamento", 
        "card_number" :  "Número do cartão", 
        "add_coupon" : "Cupom / Gift card / Cartão Hijos de Laureano APP", 
        "item_price" : "Preço do item", 
        "profile_titile" : "Perfil", 
        "profile_user_title" : "Perfil do usuário", 
        "shopper" : "Comprador", 
        "traveler": "Viajante", 
        "verified_info" : "Informação verificada", 
        "reviews" : "Comentários", 
        "details_title" : "Detalhes", 
        "sent_offers" : "Minhas propostas", 
        "to_deliver" : "Aceitadas", 
        "delivered" : "Entregues", 
        "filter_by" : "Filtrar por", 
        "order_by" : "Ordenar por", 
        "requested_date" : "Data da encomenda", 
        "paid" : "Pagado (USD)", 
        "no_paid" : "Por pagar (USD)", 
        "rate_your_traveler" : "Avalie seu viajante", 
        "enter_your_review" : "Insira seu comentário", 
        "settings" : "Configurações", 
        "payments" : "Pagamentos", 
        "payment_method" : "Método de pagamento", 
        "payout_method" : "Método para o pagamento", 
        "general" : "Geral", 
        "language" : "Idioma", 
        "language_notifications" : "Idioma das notificações", 
        "help" : "Centro de ajuda", 
        "about_kargoo" : "Sobre Hijos de Laureano APP", 
        "about_des" : "Acerca", 
        "terms_conditions" : "Termos e Condições", 
        "copyright_kargoo" : "© Hijos de Laureano APP Inc. 2019", 
        "by_registering" : "Ao se registrar, você aceita os", 
        "or_register_with" : "Registre-se com", 
        "post_your_trip" : "Publique sua viagem", 
        "post_your_order" : "Crie uma encomenda", 
        "make_money_as_you_explore": "Ganhe dinheiro enquanto explora o mundo", 
        "get_paid_every_time":"Seja pago toda vez que viajar, entregando produtos pelo caminho!", 
        "from" : "Desde",
        "to" : "Para", 
        "from_date" : "Data desde", 
        "to_date" :"Data até", 
        "upcoming_trips" : "Próximas viagens", 
        "earnings" : "Ganhos", 
        "phone_verification" : "Verificação de telefone", 
        "email_verification" : "Verificação de e-mail", 
        "verify_phone_number" : "Verificar o número de telefone", 
        "please_enter_your_number": "Por favor, digite seu número de telefone.", 
        "verify_sms":"Verificar por SMS", 
        "verify_email" : "Verificar por email", 
        "joined_in" : "Juntou-se",
        "verify_email_code" : "Código de verificação",
        "please_enter_your_email_code": "Por favor insira o código enviado para o email", 
        "verified_correctly": "Verificado corretamente", 
        "wrong_code" : "Código inválido, por favor tente novamente",
        "select_delivery_address" : "Shopping, café, loja, etc.", 
        "delivery_address" : "Endereço de entrega", 
        "image_required" : "Uma imagem é necessária para a encomenda",
        "must_raying" : "Você deve selecionar uma avaliação",
        "trip_was_succesfully": "Sua viagem foi publicada com sucesso!",
        "now_wait_for_shoppers": "Agora espere que os compradores peçam produtos!", 
        "request_from": "Solicitado desde", 
        "forgot_password": "Esqueceu sua senha?", 
        "enter_your_email_help" : "Não se preocupe, nós ajudamos você!",
        "enter_your_email_help_lets" : "Vamos pegar uma nova senha",
        "send_email_your_password" :  "Nós lhe enviaremos um email para recuperar sua senha", 
        "write_your_message_here" : "Escreva sua mensagem aqui", 
        "post_your_upcoming_trip" : "Poste sua próxima viagem", 
        "tell_us_where_when" : "diga-nos onde você está indo e quando.",
        "order_has_completed" : "A encomenda foi concluída, você deve aguardar o comprador para confirmar a entrega.",
        "how_work_2_title_1" : "Envie propostas de entrega",
        "how_work_2_desc_1" : "Atua rapidamente e envia ofertas",
        "how_work_2_desc_2" : "de entrega aos compradores.",
        "how_work_3_title" : "Compra / Entrega a encomenda",
        "how_work_3_desc_1" : "Assim que a sua oferta for aceite,",
        "how_work_3_desc_2" : "compre ou entrege a encomenda ",
        "how_work_4_title_1" : "Entrega o produto e",
        "how_work_4_title_2" : "receba o pagamento",
        "how_work_4_desc_1" : "Entregue o produto e receba",
        "how_work_4_desc_2" : "o pagamento do Hijos de Laureano APP.",
        "how_work_order_1_title" : "Faça sua encomenda",
        "how_work_order_1_desc_1" : "O que, quando e onde você",
        "how_work_order_1_desc_2" : "deseja receber seu encomenda.",
        "how_work_order_2_title" : "Aceite um viajante",
        "how_work_order_2_desc_1" : "Receba e compare",
        "how_work_order_2_desc_2" : "propostas de viajantes.",
        "how_work_order_3_title" : "Faça o pagamento em garantia",
        "how_work_order_3_desc_1" : "Nós manteremos seu pagamento em nosso",
        "how_work_order_3_desc_2" : "sistema seguro até que você receba a encomenda.",
        "how_work_order_4_title" : "Receba sua encomenda",
        "how_work_order_4_desc_1" : "Confirme a entrega da sua encomenda",
        "how_work_order_4_desc_2" : "e avalie o viajante.",
        "i_got_it" : " OK, entendi ",
        "please_email_payment" : "Por favor, digite seu e-mail do PayPal para receber pagamentos", 
        "success_update_email_payment": "E-mail do PayPal atualizado corretamente", 
        "balance" : "Balance", 
        "total_orders" : "Total de encomendas entregues", 
        "notifications" : "Notificações", 
        "select_language_email_notification" : "Por favor, selecione o seu idioma para as notificações por email",
        "success_update_language_notification": "Idioma da notificação atualizada corretamente.", 
        "paymentOK": "Obrigado! Nós manteremos seu pagamento até que seu produto seja entregue.", 
        "disscount_applied" : "Desconto aplicado", 
        "coupon_not_valid" : "O Cupom / Gift card / Cartão Hijos de Laureano APP não é válido", 
        "country_regulation_click" : "Ver regulamentação do país",
        "country_regulation" : "Regulamentação do país",
        "kargoo_pay_fee" : "Taxa de serviço", 
        "select_adrress" : "Selecione o endereço", 
        "enter_address" : "Insira o endereço",
        "item_info" : "Info",
        "where_and_when" : "Entrega",
        "checkout_delivery" : "Resumo",
        "back_signup" : "Não tem uma conta?",
        "text_signup" : "Registre-se",
        "back_login" : "Já tem uma conta?",
        "text_login" : "Acessar",
        "payout_monthly" : "Data de pagamento 10, 20 y 30 de cada mês. Para pagamentos expresso, escreva para nós",
        "must_write_address" : "Deve escrever um endereço válido",
        "waiting_traveler" : "Esperando viajante ...",
        "delivery_order" : "Entrega da encomenda",
        "delivery_code" : "Código de entrega",
        "delivery_order_traveler" : "Por favor, confirme o código enviado ao comprador para concluir a encomenda",
        "delivery_order_shopper" : "Por favor, forneça o código de confirmação de entrega para o viajante",
        "feedback" :"Comentários",
        "immediate_recommended" :"Flexível (Recomendado)", 
        "immediate" :"Flexível", 
        "exact_date" : "Data exata", 
        "confirm_total_price" : "Por favor, confirma (Produto, impostos e outras taxas)",
        "delivery_calculator" : "Calcular entrega",
        "earnings_calculator" : "Calcular ganho",
        "to_equals_from_order" : "A origem e o destino devem ser diferentes",
        "delivered_tab" : "Entregados", 
        "cargar_mas" : "Carregar mais",
        "description_order_from" : "Cidade ou país onde o viajante deve comprar/receber sua encomenda",
        "description_order_to" : "Cidade onde devem entregar a sua encomenda",
        "description_travel_from" : "Cidade onde você pode comprar/receber a encomenda",
        "description_travel_to" : "Cidade onde você pode entregar a enconmenda",
        "make_payment" : "Realizar pagamento",
        "pay_with_card" : "Pagamento com cartão de crédito ou débito",
        "payment_made_successfully" : "Pagamento feito corretamente",
        "was_error_when_pay" : "Erro ao fazer o pagamento",
        "choose_means_receive_money" : "Método de pagamento para receber seus ganhos",
        "cash_transfer" : "Dinheiro / Transferência",
        "please_enter_information_receive_money": "Por favor, insira as seguintes informações",
        "receive_payment_in": "Receber meu pagamento em",
        "select_country": "Selecione o país",
        "shipping_speed": "Velocidade de envio",
        "express": "Express",
        "express_description": "3-6 Horas",
        "economic" : "Econômico",
        "economic_description" : "3-6 Dias úteis",
        "method_delivery": "Método de entrega",
        "select_delivery_method": "Selecione o método de entrega",
        "cash": "Dinheiro", 
        "transfer": "Transferência",
        "place_delivery" : "Lugar de entrega",
        "select_place_delivery": "Selecione o local de entrega",
        "select_province": "Selecione o estado",
        "recipient_contact_information": "Informações de contato do destinatário",
        "account_type": "Tipo de conta", 
        "select_account_type": "Selecione o tipo de conta",
        "current": "Corrente",
        "savings": "Poupança",
        "account_number": "Numero de conta", 
        "account_number_placeholder": "ex. 8585858585", 
        "identification": "Identificação", 
        "identification_placeholder": "ex. Documento do governo, passaporte, etc",
        "full_name_placeholder" :"ex. Emilio Jose",
        "last_name" :"Sobrenomes",
        "last_name_placeholder" :"ex. Vintimilla Lopez",
        "address": "Endereço", 
        "address_placeholder" :"ex. Avenida 25 #35-85 Edificio Maldonado",
        "province":"Estado",
        "city": "Cidade", 
        "select_city": "Seleccione a cidade", 
        "save": "Salvar",
        "success_update_payment": "Informação atualizada corretamente",
        "delivery_info" : "Informação de entrega",
        "item_price_estimated" : "Preço estimado (USD)",
        "delivery_offer_title" :  "Proposta de entrega",
        "congratulations" : "Parabéns!",
        "finish_proposal_desc_1" : "Sua proposta foi enviada ao comprador.",
        "finish_proposal_desc_2" : "Quando sua proposta for aceita, você receberá uma notificação do Hijos de Laureano APP e o chate será ativado com o comprador.",
        "view_details" : "Ver detalhes",
        "payout_monthly_2" : "Para pagamentos expresso, escreva para nós",
        "payout_monthly_email" : "payments@kargoo.io",
        "order_title" :  "Título encomenda",
        "quantity_need" :  "Quantas unidades você precisa?",
        "kargoo_pay_fee_2" : "(Garantía, custo operacional e taxa processamento de pagamento)", 
        "your_trip_was_sucessfully_1": "Sua viagem foi publicada.", 
        "your_trip_was_sucessfully_2" : "Agora você pode ver os pedidos que correspondem à sua viagem e enviar propostas de entrega.",
        "product_price_usd": "Total produto (USD)",
        "product_review": "Encomenda",
        "delivery_offer_selected" :  "Proposta selecionada",
        "payout_taxes" : "Ver taxas",
        "confirm_traveler_price" : "O viajante confirma o preço total. Impostos ou outras taxas da loja.",
        "cancellation_reason" : "Motivo da cancelação",
        "steps_traveler_videos" : "Passo a passo viajante",
        "steps_traveler_videos_1" : "Torne-se um viajante",
        "steps_traveler_videos_2" : "Publique sua viagem",
        "steps_traveler_videos_3" : "Enviar propostas de entrega",
        "steps_traveler_videos_4" : "Dicas para viajantes",
        "steps_shopper_videos" : "Passo a passo comprador",
        "steps_shopper_videos_1" : "Encomende e receba produtos",
        "steps_shopper_videos_2" : "Crie a sua encomenda",
        "steps_shopper_videos_3" : "Selecione um viajante",
        "steps_shopper_videos_4" : "Dicas para compradores",
        "steps_view_steps" : "Ver paso a paso",
        "type_here" : "Escreva aqui",
        "type_store" : "Tipo de loja",
        "type_store_online" : "Loja online",
        "type_store_physical" : "Loja física",
        "select_type_store" : "Selecione o tipo de loja",
        "store_product" : "Nome da loja física",
        "confirm_total_earn" : "Minimum $5 USD",
        "chat_with_us" :  "Fala conosco",
        "select_safe_place" :  "Selecione um local público seguro, sem ser a sua residência",
        "arrival_date" :  "Data de chegada",
        "register_return_trip" :  "Registrar viagem de volta",
        "message_proposal_text" : "Message",
        "message_proposal" : "Posso levar a sua encomenda! ... Alguma dúvida na proposta? Fala comigo. 📦🙌",
        "search_product_id" :  "Procurar produto ou ID",
        "search_product_name" : "Nome do produto ou ID",
        "method_cash" : "Pagamento em dinheiro",
        "loading" : "Carregando ...",
        "saved" : "Poupa",
        "edit_offer" : "Editar proposta",
        "view_link" : "Ver",
        "user_vip" : "Viajante Verificado",
        "user_vip_no" : "Viajante Não Verificado",
        "guarantee" : "Quem vai compra?",
        "select_guarantee" : "Selecione",
        "type_guarantee_one" : "O viajante compra por mim",
        "type_guarantee_two" : "Eu compro, o viajante apenas entrega",
        "type_guarantee_one_detail" : "Verifica a",
        "type_guarantee_two_detail" : "Verifica a",
        "kargoo_guarantee" : "garantia de Hijos de Laureano APP",
        "my_delivery_offer": "Minha Proposta"
    }, 
    "footer":{
        "whats_new": "Novidades", 
        "my_trips": "Viajante", 
        "my_orders":"Comprador",
        "chat":"Chat", 
        "my_chat" : "Meu chat",
        "my_profile":"Meu perfil"

    }, 
    "subject" : {
        "code_email" : "Código de verificação"
    },
    "language" : {
        "spanish" : "Espanhol", 
        "english" : "Inglês", 
        "portuguese" : "Português"
    }
}